@import "@/styles/variables";

.tooltip {
    &-wrapper {
        cursor: pointer;
    }

    &-content {
        @include caption-2m;

        &-rest {
            color: $gray-500;
        }
    }
}
